
/* - ploneCustom.css - */
@media all {
/* http://www.upwardlyglobal.org/portal_css/ploneCustom.css?original=1 */
/* */
/* */
div#restart {
width: 135%;
font-size: large;
}
div#restart .blue_text {
color: #0A3599;
}
div#restart .bold-text {
font-weight: bold;
}
div#restart .text_center {
text-align: center;
}
div#restart .small-font {
font-size: small;
}
div#restart .myButton {
background-color: #E7502D;
color: #FFFFFF;
border-radius: 10px;
font-size: 16px;
padding: 5px 30px 5px 30px;
}
div#restart .big-font {
font-size: x-large;
}
div#restart .biggest-font {
font-size: xx-large;
}
div#restart input[type=checkbox] {
transform: scale(1.5);
-webkit-transform: scale(1.5);
}
div#restart .no_padding {
padding: 0px;
border-spacing: 0px;
border-collapse: collapse;
}
div#restart .table_white {
background-color: #FFFFFF;
}
div#restart .table_gray {
background-color: #C6CFDD;
}
div#restart .dark_gray {
background-color: #7D96B4;
color: #7D96B4;
}
div#restart .mid-align {
vertical-align: middle;
}
div#restart .align-center {
align: center;
}
div#restart .main_table {
width: 70%;
padding: 0px;
border-spacing: 0px;
border-collapse: collapse;
background-color: #C6CFDD;
float: left;
}
div#restart .aside_table {
float: right;
width: 25%;
}
div#restart .l_padding {
padding: 0px 0px 0px 10px;
}
div#restart .ltb_padding {
padding: 20px 0px 20px 10px;
}
div#restart .lb_padding {
padding: 0px 30px 10px 10px;
}
div#restart .r_padding {
padding: 0px 10px 0px 0px;
}
div#restart td {
border: 0px;
}
/* */
/* */
div#resource {
width: 135%;
font-size: large;
}
div#resource .blue_text {
color: #0A3599;
}
div#resource .asterisks {
font-size: large;
color: #E7502D;
}
div#resource .bold-text {
font-weight: bold;
}
div#resource .biggest-font {
font-size: xx-large;
}
div#resource .text_center {
text-align: center;
}
div#resource .small-font {
font-size: small;
}
div#resource .aside-right {
float: right;
width: 47%;
padding: 0px 20px 0px 0px;
}
div#resource .aside-left {
float: left;
width: 47%;
}
div#resource .clear-floats {
clear: both;
}
div#resource .get-info-box {
background-color: #C6CFDD;
padding: 10px;
}
div#resource .b-padding {
padding: 0px 0px 20px 0px;
}
div#resource .l-margin {
margin: 0px 0px 0px 40px;
}
div#resource .myButton {
background-color: #E7502D;
color: #FFFFFF;
border-radius: 0px;
font-size: 12px;
width: 100%;
text-align: center;
}
div#resource .myVideo {
width: 320px;
height: 250px;
}
div#resource .pad-text {
padding: 5px 0px 0px 10px;
}
div#resource .photo-text {
width: 105%;
}
/* */
.wFormContainer .wFormTitle {
display: none;
background-image: none !important;
background-color: transparent !important;
.default { background: transparent; }
.default .wFormContainer { width:auto; }
}
.input_lrg_field  {
width: 350px;
}
.input_lrger_field {
width: 450px;
}
}

